Plank.Theme.get_theme_folder – plank Reference Manual

# get_theme_folder

## Description:

public static File? get_theme_folder (string name)

Try to get an already existing folder located in the themes folder while prefering the user's themes folder. If there is no folder found we fallback to the "Default" theme. If even that folder doesn't exist return NULL (and use built-in defaults)

## Parameters:

name | the basename of the folder

## Returns:

GLib.File the folder of the theme or NULL